Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar: org.finos.legend.engine.protocol.pure.v1.RelationalProtocolExtension$lambda_getExtraProtocolSubTypeInfoCollectors_1553c525_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar: org.finos.legend.engine.protocol.pure.v1.RelationalProtocolExtension$lambda_getExtraProtocolSubTypeInfoCollectors_1553c525_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar: org.finos.legend.engine.protocol.pure.v1.RelationalProtocolExtension$lambda_getExtraProtocolSubTypeInfoCollectors_1553c525_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar: org.finos.legend.engine.protocol.pure.v1.RelationalProtocolExtension$lambda_getExtraProtocolSubTypeInfoCollectors_1553c525_1__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar/org.finos.legend.engine.protocol.pure.v1.RelationalProtocolExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar/org.finos.legend.engine.protocol.pure.v1.RelationalProtocolExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar/org.finos.legend.engine.protocol.pure.v1.RelationalProtocolExtension.jimple	2025-03-13 07:33:07.769304491 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar/org.finos.legend.engine.protocol.pure.v1.RelationalProtocolExtension.jimple	2025-03-13 07:33:09.789272710 +0000
@@ -30,7 +30,7 @@
 org.eclipse.collections.api.factory.list.FixedSizeListFactory v;
 v := @this: org.finos.legend.engine.protocol.pure.v.RelationalProtocolExtension;
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.FixedSizeListFactory fixedSize>;
-v = staticinvoke <org.finos.legend.engine.protocol.pure.v.RelationalProtocolExtension$lambda_getExtraProtocolSubTypeInfoCollectors_1553c525_1__5: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.protocol.pure.v.RelationalProtocolExtension$lambda_getExtraProtocolSubTypeInfoCollectors_1553c525_1__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.FixedSizeListFactory: org.eclipse.collections.api.list.FixedSizeList 'with'(java.lang.Object)>(v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar: org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.RelationalExecutionNode$init__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar: org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.RelationalExecutionNode$init__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar: org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.RelationalExecutionNode$init__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar: org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.RelationalExecutionNode$init__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar/org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.RelationalExecutionNode.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar/org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.RelationalExecutionNode.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar/org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.RelationalExecutionNode.jimple	2025-03-13 07:33:07.725305183 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar/org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.RelationalExecutionNode.jimple	2025-03-13 07:33:09.861271578 +0000
@@ -72,7 +72,7 @@
 org.eclipse.collections.api.list.MutableList v;
 v := @this: org.finos.legend.engine.protocol.pure.v.model.executionPlan.nodes.RelationalExecutionNode;
 v = v.<org.finos.legend.engine.protocol.pure.v.model.executionPlan.nodes.RelationalExecutionNode: java.util.List resultColumns>;
-v = staticinvoke <org.finos.legend.engine.protocol.pure.v.model.executionPlan.nodes.RelationalExecutionNode$init__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.protocol.pure.v.model.executionPlan.nodes.RelationalExecutionNode$init__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar: org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.SQLExecutionNode$init__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar: org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.SQLExecutionNode$init__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar: org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.SQLExecutionNode$init__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar: org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.SQLExecutionNode$init__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar/org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.SQLExecutionNode.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar/org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.SQLExecutionNode.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar/org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.SQLExecutionNode.jimple	2025-03-13 07:33:07.741304931 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-protocol-4.56.0.jar:legend-engine-xt-relationalStore-protocol-4.56.0.jar/org.finos.legend.engine.protocol.pure.v1.model.executionPlan.nodes.SQLExecutionNode.jimple	2025-03-13 07:33:09.869271452 +0000
@@ -72,7 +72,7 @@
 org.eclipse.collections.api.list.MutableList v;
 v := @this: org.finos.legend.engine.protocol.pure.v.model.executionPlan.nodes.SQLExecutionNode;
 v = v.<org.finos.legend.engine.protocol.pure.v.model.executionPlan.nodes.SQLExecutionNode: java.util.List resultColumns>;
-v = staticinvoke <org.finos.legend.engine.protocol.pure.v.model.executionPlan.nodes.SQLExecutionNode$init__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.protocol.pure.v.model.executionPlan.nodes.SQLExecutionNode$init__5: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 return v;
 }