Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager$lambda_buildURL_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager$lambda_buildURL_0__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager$lambda_buildURL_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager$lambda_buildURL_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager$lambda_buildURL_2__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager$lambda_buildURL_2__3.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager.jimple	2025-03-13 06:46:36.521212038 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager.jimple	2025-03-13 06:46:38.229185166 +0000
@@ -57,17 +57,17 @@
 v = <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.ds.specifications.SpannerDataSourceSpecification: java.lang.String SPANNER_PROJECT_ID>;
 v = virtualinvoke v.<java.util.Properties: java.lang.String getProperty(java.lang.String)>(v);
 v = staticinvoke <java.util.Optional: java.util.Optional ofNullable(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager$lambda_buildURL_0__1: java.util.function.Consumer bootstrap$(java.lang.StringBuilder)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager$lambda_buildURL_0__9: java.util.function.Consumer bootstrap$(java.lang.StringBuilder)>(v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 v = <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.ds.specifications.SpannerDataSourceSpecification: java.lang.String SPANNER_INSTANCE_ID>;
 v = virtualinvoke v.<java.util.Properties: java.lang.String getProperty(java.lang.String)>(v);
 v = staticinvoke <java.util.Optional: java.util.Optional ofNullable(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager$lambda_buildURL_1__2: java.util.function.Consumer bootstrap$(java.lang.StringBuilder)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager$lambda_buildURL_1__10: java.util.function.Consumer bootstrap$(java.lang.StringBuilder)>(v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 v = <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.ds.specifications.SpannerDataSourceSpecification: java.lang.String SPANNER_DATABASE_ID>;
 v = virtualinvoke v.<java.util.Properties: java.lang.String getProperty(java.lang.String)>(v);
 v = staticinvoke <java.util.Optional: java.util.Optional ofNullable(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager$lambda_buildURL_2__3: java.util.function.Consumer bootstrap$(java.lang.StringBuilder)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.driver.SpannerManager$lambda_buildURL_2__11: java.util.function.Consumer bootstrap$(java.lang.StringBuilder)>(v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 if v == null goto label;
 v = v instanceof org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TestDatabaseAuthenticationStrategy;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.ds.specifications.SpannerDataSourceSpecification$lambda_putIfNotEmpty_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.ds.specifications.SpannerDataSourceSpecification$lambda_putIfNotEmpty_0__11.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.ds.specifications.SpannerDataSourceSpecification.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.ds.specifications.SpannerDataSourceSpecification.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.ds.specifications.SpannerDataSourceSpecification.jimple	2025-03-13 06:46:36.529211913 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.ds.specifications.SpannerDataSourceSpecification.jimple	2025-03-13 06:46:38.225185229 +0000
@@ -71,7 +71,7 @@
 v := @parameter: java.lang.String;
 v := @parameter: java.lang.Object;
 v = staticinvoke <java.util.Optional: java.util.Optional ofNullable(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.ds.specifications.SpannerDataSourceSpecification$lambda_putIfNotEmpty_0__11: java.util.function.Consumer bootstrap$(java.util.Properties,java.lang.String,java.lang.Object)>(v, v, v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.ds.specifications.SpannerDataSourceSpecification$lambda_putIfNotEmpty_0__1: java.util.function.Consumer bootstrap$(java.util.Properties,java.lang.String,java.lang.Object)>(v, v, v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 return;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraAuthenticationKeyGenerators_0__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraAuthenticationKeyGenerators_0__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraAuthenticationStrategyTransformGenerators_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraAuthenticationStrategyTransformGenerators_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraDataSourceSpecificationKeyGenerators_2__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraDataSourceSpecificationKeyGenerators_2__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraDataSourceSpecificationKeyGenerators_3__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraDataSourceSpecificationKeyGenerators_3__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_2435933d_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_2435933d_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_2435933d_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_2435933d_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_4__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_4__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension.jimple	2025-03-13 06:46:36.537211787 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar:legend-engine-xt-relationalStore-spanner-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension.jimple	2025-03-13 06:46:38.225185229 +0000
@@ -33,7 +33,7 @@
 org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension v;
 org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.authentication.AuthenticationStrategyVisitor v;
 v := @this: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraAuthenticationKeyGenerators_0__4: org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.authentication.AuthenticationStrategyVisitor bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraAuthenticationKeyGenerators_0__2: org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.authentication.AuthenticationStrategyVisitor bootstrap$()>();
 return v;
 }
 public org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.authentication.AuthenticationStrategyVisitor getExtraAuthenticationStrategyTransformGenerators(java.util.List)
@@ -43,7 +43,7 @@
 java.util.List v;
 v := @this: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension;
 v := @parameter: java.util.List;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraAuthenticationStrategyTransformGenerators_1__5: org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.authentication.AuthenticationStrategyVisitor bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraAuthenticationStrategyTransformGenerators_1__3: org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.authentication.AuthenticationStrategyVisitor bootstrap$()>();
 return v;
 }
 public java.util.function.Function getExtraDataSourceSpecificationKeyGenerators(int)
@@ -53,7 +53,7 @@
 java.util.function.Function v;
 v := @this: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension;
 v := @parameter: int;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraDataSourceSpecificationKeyGenerators_3__6: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraDataSourceSpecificationKeyGenerators_3__4: java.util.function.Function bootstrap$()>();
 return v;
 }
 public org.eclipse.collections.api.block.function.Function getExtraDataSourceSpecificationTransformerGenerators(java.util.function.Function)
@@ -63,7 +63,7 @@
 org.eclipse.collections.api.block.function.Function v;
 v := @this: org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension;
 v := @parameter: java.util.function.Function;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_2435933d_1__7: org.eclipse.collections.api.block.function.Function bootstrap$(java.util.function.Function)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.spanner.extensions.SpannerStrategicConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_2435933d_1__5: org.eclipse.collections.api.block.function.Function bootstrap$(java.util.function.Function)>(v);
 return v;
 }
 }
\ No newline at end of file