Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension$init__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension$init__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension$init__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension$init__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension$lambda_getExtraDataSourceSpecificationParsers_0__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension$lambda_getExtraDataSourceSpecificationParsers_0__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension$lambda_getExtraDataSourceSpecificationParsers_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension$lambda_getExtraDataSourceSpecificationParsers_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension$lambda_visitSpannerDatasourceSpecification_2__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension$lambda_visitSpannerDatasourceSpecification_2__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension$lambda_visitSpannerDatasourceSpecification_3__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension$lambda_visitSpannerDatasourceSpecification_3__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension.jimple	2025-03-13 07:12:33.656717543 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.from.SpannerGrammarParserExtension.jimple	2025-03-13 07:12:35.724685025 +0000
@@ -28,7 +28,7 @@
 java.util.List v;
 java.util.function.Function v;
 v := @this: org.finos.legend.engine.language.pure.grammar.'from'.SpannerGrammarParserExtension;
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.SpannerGrammarParserExtension$lambda_getExtraDataSourceSpecificationParsers_1__4: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.SpannerGrammarParserExtension)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.SpannerGrammarParserExtension$lambda_getExtraDataSourceSpecificationParsers_1__6: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.grammar.'from'.SpannerGrammarParserExtension)>(v);
 v = staticinvoke <java.util.Collections: java.util.List singletonList(java.lang.Object)>(v);
 return v;
 }
@@ -77,13 +77,13 @@
 v = v.<org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.SpannerDatasourceSpecification: org.finos.legend.engine.protocol.pure.v.model.SourceInformation sourceInformation>;
 v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.PureGrammarParserUtility: org.antlr.v.runtime.RuleContext validateAndExtractOptionalField(java.util.List,java.lang.String,org.finos.legend.engine.protocol.pure.v.model.SourceInformation)>(v, "proxyHost", v);
 v = staticinvoke <java.util.Optional: java.util.Optional ofNullable(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.SpannerGrammarParserExtension$lambda_visitSpannerDatasourceSpecification_2__5: java.util.function.Consumer bootstrap$(org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.SpannerDatasourceSpecification)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.SpannerGrammarParserExtension$lambda_visitSpannerDatasourceSpecification_2__7: java.util.function.Consumer bootstrap$(org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.SpannerDatasourceSpecification)>(v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.connection.SpannerParserGrammar$SpannerDatasourceSpecificationContext: java.util.List proxyPort()>();
 v = v.<org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.SpannerDatasourceSpecification: org.finos.legend.engine.protocol.pure.v.model.SourceInformation sourceInformation>;
 v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.PureGrammarParserUtility: org.antlr.v.runtime.RuleContext validateAndExtractOptionalField(java.util.List,java.lang.String,org.finos.legend.engine.protocol.pure.v.model.SourceInformation)>(v, "proxyPort", v);
 v = staticinvoke <java.util.Optional: java.util.Optional ofNullable(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.SpannerGrammarParserExtension$lambda_visitSpannerDatasourceSpecification_3__6: java.util.function.Consumer bootstrap$(org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.SpannerDatasourceSpecification)>(v);
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'from'.SpannerGrammarParserExtension$lambda_visitSpannerDatasourceSpecification_3__8: java.util.function.Consumer bootstrap$(org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.SpannerDatasourceSpecification)>(v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.SpannerGrammarComposerExtension$lambda_getExtraDataSourceSpecificationComposers_e8a27859_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.SpannerGrammarComposerExtension$lambda_getExtraDataSourceSpecificationComposers_e8a27859_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.SpannerGrammarComposerExtension$lambda_getExtraDataSourceSpecificationComposers_e8a27859_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar: org.finos.legend.engine.language.pure.grammar.to.SpannerGrammarComposerExtension$lambda_getExtraDataSourceSpecificationComposers_e8a27859_1__5.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.SpannerGrammarComposerExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.SpannerGrammarComposerExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.SpannerGrammarComposerExtension.jimple	2025-03-13 07:12:33.672717291 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar:legend-engine-xt-relationalStore-spanner-grammar-4.56.0.jar/org.finos.legend.engine.language.pure.grammar.to.SpannerGrammarComposerExtension.jimple	2025-03-13 07:12:35.720685088 +0000
@@ -32,7 +32,7 @@
 v := @this: org.finos.legend.engine.language.pure.grammar.'to'.SpannerGrammarComposerExtension;
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (org.eclipse.collections.api.block.function.Function)[1];
-v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.SpannerGrammarComposerExtension$lambda_getExtraDataSourceSpecificationComposers_e8a27859_1__10: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.pure.grammar.'to'.SpannerGrammarComposerExtension$lambda_getExtraDataSourceSpecificationComposers_e8a27859_1__4: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v[0] = v;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList 'with'(java.lang.Object[])>(v);
 return v;