Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraAuthenticationKeyGenerators_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraAuthenticationKeyGenerators_0__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraAuthenticationStrategyTransformGenerators_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraAuthenticationStrategyTransformGenerators_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraDataSourceSpecificationKeyGenerators_2__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraDataSourceSpecificationKeyGenerators_2__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraDataSourceSpecificationKeyGenerators_3__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraDataSourceSpecificationKeyGenerators_3__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_2435933d_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_2435933d_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_2435933d_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_2435933d_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_4__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_4__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension.jimple	2025-03-13 06:46:40.093155838 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension.jimple	2025-03-13 06:46:41.921127077 +0000
@@ -67,7 +67,7 @@
 org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.authentication.AuthenticationStrategyVisitor v;
 org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension v;
 v := @this: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraAuthenticationKeyGenerators_0__1: org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.authentication.AuthenticationStrategyVisitor bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraAuthenticationKeyGenerators_0__10: org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.authentication.AuthenticationStrategyVisitor bootstrap$()>();
 return v;
 }
 public org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.authentication.AuthenticationStrategyVisitor getExtraAuthenticationStrategyTransformGenerators(java.util.List)
@@ -77,7 +77,7 @@
 org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension v;
 v := @this: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension;
 v := @parameter: java.util.List;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraAuthenticationStrategyTransformGenerators_1__2: org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.authentication.AuthenticationStrategyVisitor bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraAuthenticationStrategyTransformGenerators_1__11: org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.authentication.AuthenticationStrategyVisitor bootstrap$()>();
 return v;
 }
 public java.util.function.Function getExtraDataSourceSpecificationKeyGenerators(int)
@@ -87,7 +87,7 @@
 java.util.function.Function v;
 v := @this: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension;
 v := @parameter: int;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraDataSourceSpecificationKeyGenerators_3__3: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraDataSourceSpecificationKeyGenerators_3__12: java.util.function.Function bootstrap$()>();
 return v;
 }
 public org.eclipse.collections.api.block.function.Function getExtraDataSourceSpecificationTransformerGenerators(java.util.function.Function)
@@ -97,7 +97,7 @@
 org.eclipse.collections.api.block.function.Function v;
 v := @this: org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension;
 v := @parameter: java.util.function.Function;
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_2435933d_1__4: org.eclipse.collections.api.block.function.Function bootstrap$(java.util.function.Function)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.TrinoConnectionExtension$lambda_getExtraDataSourceSpecificationTransformerGenerators_2435933d_1__13: org.eclipse.collections.api.block.function.Function bootstrap$(java.util.function.Function)>(v);
 return v;
 }
 }
\ No newline at end of file
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_getSubjectWithSinglePrivateCredential_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_getSubjectWithSinglePrivateCredential_0__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_getSubjectWithSinglePrivateCredential_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_getSubjectWithSinglePrivateCredential_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_logMultipleKerberosEntries_2__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_logMultipleKerberosEntries_2__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_logMultipleKerberosEntries_3__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_logMultipleKerberosEntries_3__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime.jimple	2025-03-13 06:46:40.113155523 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime.jimple	2025-03-13 06:46:41.909127265 +0000
@@ -81,12 +81,12 @@
 v = virtualinvoke v.<org.finos.legend.engine.shared.core.identity.credential.LegendKerberosCredential: javax.security.auth.Subject getSubject()>();
 v = virtualinvoke v.<javax.security.auth.Subject: java.util.Set getPrivateCredentials()>();
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_getSubjectWithSinglePrivateCredential_0__8: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_getSubjectWithSinglePrivateCredential_0__1: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toSet()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_getSubjectWithSinglePrivateCredential_1__9: java.util.function.Predicate bootstrap$(org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_getSubjectWithSinglePrivateCredential_1__2: java.util.function.Predicate bootstrap$(org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.Optional findFirst()>();
 v = virtualinvoke v.<java.util.Optional: java.lang.Object get()>();
@@ -130,9 +130,9 @@
 java.util.Set v;
 v := @parameter: java.util.Set;
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_logMultipleKerberosEntries_2__10: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_logMultipleKerberosEntries_2__3: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_logMultipleKerberosEntries_3__11: java.util.function.Consumer bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.authentication.strategy.TrinoDelegatedKerberosAuthenticationStrategyRuntime$lambda_logMultipleKerberosEntries_3__4: java.util.function.Consumer bootstrap$()>();
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
 return;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.driver.vendors.trino.TrinoDriver$lambda_handlePropertiesPriorToJDBCDriverConnection_0__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.driver.vendors.trino.TrinoDriver$lambda_handlePropertiesPriorToJDBCDriverConnection_0__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.driver.vendors.trino.TrinoDriver$lambda_handlePropertiesPriorToJDBCDriverConnection_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.driver.vendors.trino.TrinoDriver$lambda_handlePropertiesPriorToJDBCDriverConnection_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.driver.vendors.trino.TrinoDriver.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.driver.vendors.trino.TrinoDriver.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.driver.vendors.trino.TrinoDriver.jimple	2025-03-13 06:46:40.121155397 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.driver.vendors.trino.TrinoDriver.jimple	2025-03-13 06:46:41.917127139 +0000
@@ -34,9 +34,9 @@
 v = <org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime: java.util.List propertiesForDriver>;
 v = virtualinvoke v.<java.util.Properties: java.util.Set keySet()>();
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.driver.vendors.trino.TrinoDriver$lambda_handlePropertiesPriorToJDBCDriverConnection_0__12: java.util.function.Predicate bootstrap$(java.util.List)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.driver.vendors.trino.TrinoDriver$lambda_handlePropertiesPriorToJDBCDriverConnection_0__8: java.util.function.Predicate bootstrap$(java.util.List)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.driver.vendors.trino.TrinoDriver$lambda_handlePropertiesPriorToJDBCDriverConnection_1__13: java.util.function.Consumer bootstrap$(java.util.Properties,java.util.Properties)>(v, v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.driver.vendors.trino.TrinoDriver$lambda_handlePropertiesPriorToJDBCDriverConnection_1__9: java.util.function.Consumer bootstrap$(java.util.Properties,java.util.Properties)>(v, v);
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
 v = virtualinvoke v.<java.util.Properties: java.lang.Object get(java.lang.Object)>("password");
 v = staticinvoke <com.google.common.base.Strings: boolean isNullOrEmpty(java.lang.String)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime$lambda_getProperties_0__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime$lambda_getProperties_0__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime$lambda_getProperties_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime$lambda_getProperties_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime$lambda_getProperties_2__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar: org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime$lambda_getProperties_2__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime.jimple	2025-03-13 06:46:40.109155586 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-relationalStore-trino-execution-4.56.0.jar:legend-engine-xt-relationalStore-trino-execution-4.56.0.jar/org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime.jimple	2025-03-13 06:46:41.917127139 +0000
@@ -72,17 +72,17 @@
 v = v.<org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime: org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.keys.TrinoDatasourceSpecificationKey key>;
 v = virtualinvoke v.<org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.keys.TrinoDatasourceSpecificationKey: java.lang.String getClientTags()>();
 v = staticinvoke <java.util.Optional: java.util.Optional ofNullable(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime$lambda_getProperties_0__14: java.util.function.Consumer bootstrap$(java.util.Properties)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime$lambda_getProperties_0__5: java.util.function.Consumer bootstrap$(java.util.Properties)>(v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 v = v.<org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime: org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.keys.TrinoDatasourceSpecificationKey key>;
 v = virtualinvoke v.<org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.keys.TrinoDatasourceSpecificationKey: java.lang.String getCatalog()>();
 v = staticinvoke <java.util.Optional: java.util.Optional ofNullable(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime$lambda_getProperties_1__15: java.util.function.Consumer bootstrap$(java.util.Properties)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime$lambda_getProperties_1__6: java.util.function.Consumer bootstrap$(java.util.Properties)>(v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 v = v.<org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime: org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.keys.TrinoDatasourceSpecificationKey key>;
 v = virtualinvoke v.<org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.keys.TrinoDatasourceSpecificationKey: java.lang.String getSchema()>();
 v = staticinvoke <java.util.Optional: java.util.Optional ofNullable(java.lang.Object)>(v);
-v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime$lambda_getProperties_2__16: java.util.function.Consumer bootstrap$(java.util.Properties)>(v);
+v = staticinvoke <org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime$lambda_getProperties_2__7: java.util.function.Consumer bootstrap$(java.util.Properties)>(v);
 virtualinvoke v.<java.util.Optional: void ifPresent(java.util.function.Consumer)>(v);
 v = v.<org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.TrinoDatasourceSpecificationRuntime: org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.keys.TrinoDatasourceSpecificationKey key>;
 v = v.<org.finos.legend.engine.plan.execution.stores.relational.connection.ds.specifications.keys.TrinoDatasourceSpecificationKey: org.finos.legend.engine.protocol.pure.v.model.packageableElement.store.relational.connection.specification.TrinoSSLSpecification sslSpecification>;