diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_RosettaConfig_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_RosettaConfig_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_RosettaConfig_Impl.jimple	2025-03-13 07:03:54.704875421 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_RosettaConfig_Impl.jimple	2025-03-13 07:03:58.116821727 +0000
@@ -1086,14 +1086,14 @@
 v = newarray (java.lang.String)[1];
 v[0] = "enums";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::rosetta::generation::RosettaConfig", "classes", v);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[3];
 v[0] = "generationOutputPath";
 v[1] = "package";
 v[2] = "scopeElements";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::generation::metamodel::GenerationConfiguration", "class", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_RosettaConfig_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_State_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_State_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_State_Impl.jimple	2025-03-13 07:03:54.772874351 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_State_Impl.jimple	2025-03-13 07:03:58.132821476 +0000
@@ -383,13 +383,13 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_State_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(5);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[2];
 v[0] = "processingMap";
 v[1] = "processingNot";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::rosetta::generation::State", "processingIf", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_State_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_ChildClassWithDocs_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_ChildClassWithDocs_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_ChildClassWithDocs_Impl.jimple	2025-03-13 07:03:54.796873973 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_ChildClassWithDocs_Impl.jimple	2025-03-13 07:03:58.212820217 +0000
@@ -1044,9 +1044,6 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder v, v, v, v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_ChildClassWithDocs_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(9);
 v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = newarray (java.lang.String)[1];
 v[0] = "docProperty";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::rosetta::generation::tests::ChildClassWithDocs", "classProperty", v);
 v = newarray (java.lang.String)[4];
@@ -1055,6 +1052,9 @@
 v[2] = "numberToManyProperty";
 v[3] = "pointerProperty";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::rosetta::generation::tests::TestClassNoDocs", "docLessProperty", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_ChildClassWithDocs_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_ClassWithStereotypeAndDoc_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_ClassWithStereotypeAndDoc_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_ClassWithStereotypeAndDoc_Impl.jimple	2025-03-13 07:03:54.728875043 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_ClassWithStereotypeAndDoc_Impl.jimple	2025-03-13 07:03:58.240819776 +0000
@@ -327,11 +327,11 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_ClassWithStereotypeAndDoc_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(4);
 v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = newarray (java.lang.String)[1];
 v[0] = "accountNumber";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::rosetta::generation::tests::ClassWithStereotypeAndDoc", "accountName", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_ClassWithStereotypeAndDoc_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_SecondClassWithConstraints_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_SecondClassWithConstraints_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_SecondClassWithConstraints_Impl.jimple	2025-03-13 07:03:54.760874539 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_SecondClassWithConstraints_Impl.jimple	2025-03-13 07:03:58.232819903 +0000
@@ -351,11 +351,11 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_SecondClassWithConstraints_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(4);
 v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = newarray (java.lang.String)[1];
 v[0] = "propD";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::rosetta::generation::tests::SecondClassWithConstraints", "propC", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_SecondClassWithConstraints_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_SimpleClass_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_SimpleClass_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_SimpleClass_Impl.jimple	2025-03-13 07:03:54.748874728 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_SimpleClass_Impl.jimple	2025-03-13 07:03:58.176820784 +0000
@@ -283,10 +283,10 @@
 java.lang.String[] v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_SimpleClass_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(3);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::format::rosetta::generation::tests::SimpleClass", "prop");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::format::rosetta::generation::tests::SimpleClass", "prop");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_SimpleClass_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_TestClassNoDocs_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_TestClassNoDocs_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_TestClassNoDocs_Impl.jimple	2025-03-13 07:03:54.620876743 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-rosetta-pure-4.56.0.jar:legend-engine-xt-rosetta-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_TestClassNoDocs_Impl.jimple	2025-03-13 07:03:58.188820595 +0000
@@ -823,15 +823,15 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_TestClassNoDocs_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(7);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[4];
 v[0] = "manyProperty";
 v[1] = "multipleProperty";
 v[2] = "numberToManyProperty";
 v[3] = "pointerProperty";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::rosetta::generation::tests::TestClassNoDocs", "docLessProperty", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_rosetta_generation_tests_TestClassNoDocs_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;